import ctypes
class TargetXDisplayCoordinate(ctypes.LittleEndianStructure):
    _pack_ = 1
    _fields_ = [
        ("spare", ctypes.c_uint16, 7),
        ("x", ctypes.c_uint16, 9)
    ]
    
    
class TargetYDisplayCoordinate(ctypes.LittleEndianStructure):
    _pack_ = 1
    _fields_ = [
        ("spare", ctypes.c_uint16, 7),
        ("y", ctypes.c_uint16, 9)
    ]